
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QxI-nZ-nSQ"; */
"QxI-nZ-nSQ.title" = "表格视图单元格";

/* Class = "NSButtonCell"; title = "Metadata:"; ObjectID = "cK9-We-k1K"; */
"cK9-We-k1K.title" = "元数据：";

/* Class = "NSTextFieldCell"; title = "Empty Selection"; ObjectID = "olO-le-zns"; */
"olO-le-zns.title" = "空的选择";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vmA-VH-ha6"; */
"vmA-VH-ha6.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zDZ-58-4sV"; */
"zDZ-58-4sV.title" = "表格视图单元格";
